/*投诉建议接口*/
import request from '@/utils/request'

//分页查询
export function page(params) {
  return request({
    url: '/liandao/complaint/suggestions/page',
    method: 'get',
    params: params
  })
}
